.js-accordion {
	margin-bottom: 15px;
}
.js-accordion, .js-accordion__panel, .js-accordion__header {
	display: block;
	width: 100%;
	text-align: left;
}

.nc-accordion__title, .js-accordion__header {
	margin-bottom: 0;
}

.js-accordion:not(.initialised) .js-accordion__header, .js-accordion__button {
	margin-bottom: 0;
	position:relative;
	font-family: 'Roboto';
	font-weight: bold;
	font-size: 1rem;
	padding: 15px;
	cursor: pointer;
	border: 0;
	background:#3c79b6;
	color:#fff;
	border-bottom: 1px solid #72a0ce;
	display: block;
	width: 100%;
	text-align:left;
}

.js-accordion__header:focus {
	z-index:50;
}

.js-accordion__button:after {
	content: '-';
	font-size: 1.5rem;
	position:absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%)
}
.js-accordion__button[aria-expanded=false]:after {
	content: '+';
}

.js-accordion__panel {
	padding: 15px;
	background: #efefef;
}

.js-accordion__panel[aria-hidden=true] {
	display: none;
}